path: /build/build/prometheus_client-dev-python-0.20.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/prometheus_client -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/prometheus_client
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/prometheus_client && luet-portage --dir
    /pkgdir/prometheus_client dev-python/prometheus_client && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b4537601d9f34812dc7c11dd516c211f778aa8c95287dfaffe33d9bfce617512
  package:
    name: prometheus_client
    version: 0.20.0
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python client for the Prometheus monitoring system.
    uri:
    - https://github.com/prometheus/client_python https://pypi.org/project/prometheus-client/
    license: Apache-2.0
    buildtimestamp: 2024-03-09 18:19:32.844479775 +0000 UTC m=+135.058153283
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/prometheus_client-compat ) dev-python/twisted[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/prometheus_client
      kit: python-modules-kit
      original.package.name: dev-python/prometheus_client
      original.package.slot: "0"
      original.package.version: 0.20.0
    treedir: /build/packages
  package_dir: /pkgdir/prometheus_client
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6ca67983e1c8369c38a5908d9505b454fc3c16ffb18d131343635ade1d4ec4fe
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/prometheus_client/__init__.py
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/asgi.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/asgi.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/asgi.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/context_managers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/context_managers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/context_managers.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/core.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/core.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/core.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/decorator.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/decorator.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/decorator.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/exposition.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/exposition.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/exposition.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/gc_collector.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/gc_collector.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/gc_collector.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/metrics.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/metrics.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/metrics.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/metrics_core.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/metrics_core.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/metrics_core.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/mmap_dict.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/mmap_dict.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/mmap_dict.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/multiprocess.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/multiprocess.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/multiprocess.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/platform_collector.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/platform_collector.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/platform_collector.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/process_collector.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/process_collector.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/process_collector.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/registry.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/registry.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/registry.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/samples.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/samples.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/samples.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/values.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/values.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/__pycache__/values.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/asgi.py
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__init__.py
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__pycache__/graphite.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__pycache__/graphite.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/bridge/__pycache__/graphite.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/bridge/graphite.py
- usr/lib/python3.9/site-packages/prometheus_client/context_managers.py
- usr/lib/python3.9/site-packages/prometheus_client/core.py
- usr/lib/python3.9/site-packages/prometheus_client/decorator.py
- usr/lib/python3.9/site-packages/prometheus_client/exposition.py
- usr/lib/python3.9/site-packages/prometheus_client/gc_collector.py
- usr/lib/python3.9/site-packages/prometheus_client/metrics.py
- usr/lib/python3.9/site-packages/prometheus_client/metrics_core.py
- usr/lib/python3.9/site-packages/prometheus_client/mmap_dict.py
- usr/lib/python3.9/site-packages/prometheus_client/multiprocess.py
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__init__.py
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/exposition.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/exposition.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/exposition.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/__pycache__/parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/exposition.py
- usr/lib/python3.9/site-packages/prometheus_client/openmetrics/parser.py
- usr/lib/python3.9/site-packages/prometheus_client/parser.py
- usr/lib/python3.9/site-packages/prometheus_client/platform_collector.py
- usr/lib/python3.9/site-packages/prometheus_client/process_collector.py
- usr/lib/python3.9/site-packages/prometheus_client/py.typed
- usr/lib/python3.9/site-packages/prometheus_client/registry.py
- usr/lib/python3.9/site-packages/prometheus_client/samples.py
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__init__.py
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__pycache__/_exposition.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__pycache__/_exposition.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/prometheus_client/twisted/__pycache__/_exposition.cpython-39.pyc
- usr/lib/python3.9/site-packages/prometheus_client/twisted/_exposition.py
- usr/lib/python3.9/site-packages/prometheus_client/utils.py
- usr/lib/python3.9/site-packages/prometheus_client/values.py
- usr/lib/python3.9/site-packages/prometheus_client-0.20.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/prometheus_client-0.20.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/prometheus_client-0.20.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/prometheus_client-0.20.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/prometheus_client-0.20.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/prometheus_client-0.20.0-py3.9.egg-info/top_level.txt
- usr/share/doc/prometheus_client-0.20.0/README.md.bz2
- var/db/pkg/dev-python/prometheus_client-0.20.0/BDEPEND
- var/db/pkg/dev-python/prometheus_client-0.20.0/BUILD_TIME
- var/db/pkg/dev-python/prometheus_client-0.20.0/CATEGORY
- var/db/pkg/dev-python/prometheus_client-0.20.0/CBUILD
- var/db/pkg/dev-python/prometheus_client-0.20.0/CFLAGS
- var/db/pkg/dev-python/prometheus_client-0.20.0/CHOST
- var/db/pkg/dev-python/prometheus_client-0.20.0/CONTENTS
- var/db/pkg/dev-python/prometheus_client-0.20.0/COUNTER
- var/db/pkg/dev-python/prometheus_client-0.20.0/CXXFLAGS
- var/db/pkg/dev-python/prometheus_client-0.20.0/DEFINED_PHASES
- var/db/pkg/dev-python/prometheus_client-0.20.0/DESCRIPTION
- var/db/pkg/dev-python/prometheus_client-0.20.0/EAPI
- var/db/pkg/dev-python/prometheus_client-0.20.0/FEATURES
- var/db/pkg/dev-python/prometheus_client-0.20.0/HOMEPAGE
- var/db/pkg/dev-python/prometheus_client-0.20.0/INHERITED
- var/db/pkg/dev-python/prometheus_client-0.20.0/IUSE
- var/db/pkg/dev-python/prometheus_client-0.20.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/prometheus_client-0.20.0/KEYWORDS
- var/db/pkg/dev-python/prometheus_client-0.20.0/LDFLAGS
- var/db/pkg/dev-python/prometheus_client-0.20.0/LICENSE
- var/db/pkg/dev-python/prometheus_client-0.20.0/PF
- var/db/pkg/dev-python/prometheus_client-0.20.0/RDEPEND
- var/db/pkg/dev-python/prometheus_client-0.20.0/SIZE
- var/db/pkg/dev-python/prometheus_client-0.20.0/SLOT
- var/db/pkg/dev-python/prometheus_client-0.20.0/USE
- var/db/pkg/dev-python/prometheus_client-0.20.0/environment.bz2
- var/db/pkg/dev-python/prometheus_client-0.20.0/prometheus_client-0.20.0.ebuild
- var/db/pkg/dev-python/prometheus_client-0.20.0/repository
package_cacheimage: ""
runtime:
  name: prometheus_client
  version: 0.20.0
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: twisted
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python client for the Prometheus monitoring system.
  uri:
  - https://github.com/prometheus/client_python https://pypi.org/project/prometheus-client/
  license: Apache-2.0
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/prometheus_client-compat ) dev-python/twisted[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/prometheus_client
    kit: python-modules-kit
    original.package.name: dev-python/prometheus_client
    original.package.slot: "0"
    original.package.version: 0.20.0
